{
  "name": "shudu",
  "type": "module",
  "version": "1.0.0",
  "description": "",
  "author": "",
  "license": "ISC",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "eslint . --fix"
  },
  "dependencies": {
    "bezier-easing": "^2.1.0",
    "lottie-web": "^5.13.0"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^4.13.0",
    "eslint": "^9.26.0",
    "eslint-plugin-format": "^1.0.1"
  }
}
